@charset "utf-8";

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.fr {
	float:right;
}

.fl {
	float:left;
}

.chatlady {
	border: 1px solid #A8B6EA;
	padding: 10px 0;
	/*background: #FBF9F7;*/
	background: url('../../img/contents/chatlady/bg_purple.png') #FFF;
	border-radius: 6px;
}

.chatlady p {
	padding: 10px 4%;
	width: 87%;
	margin: 10px auto;
	border-radius: 6px;
	font-size: 14px;
	line-height: initial;
	background-color: rgba(255,255,255,0.8);
	border-radius: 6px;
	border: 1px solid #9eace0;
}
.chatlady p strong {
	font-weight: bold;
}

.chatlady .step {
	position:relative;
	display: block;
}

.chatlady2 {
	border: 1px solid #A8B6EA;
	padding: 10px 0;
	/*background: #FBF9F7;*/
	background: url('../../img/contents/chatlady/bg_purple.png') #FFF;
	border-radius: 6px;
}

.chatlady2 .chatlady_inner {
	padding: 10px 4%;
	width: 87%;
	margin: 10px auto;
	border-radius: 6px;
	background-color: rgba(255,255,255,0.8);
	border-radius: 6px;
	border: 1px solid #9eace0;
}

.chatlady2 .chatlady_inner .top_ttl_box,
.chatlady2 .chatlady_inner .top_ttl {
	margin-bottom: 5px;
    background: #ff5fa4;
    background: -moz-linear-gradient(top, #ffc2e3 0%, #ff5fa4 100%);
    background: -webkit-linear-gradient(top, #ffc2e3 0%,#ff5fa4 100%);
    background: linear-gradient(to bottom, #ffc2e3 0%,#ff5fa4 100%);
	padding: 6px;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.chatlady2 .chatlady_inner .main_ttl {
	font-size: 18px;
	font-weight: bold;
}
.chatlady2 .chatlady_inner .top_ttl_box p {
	font-size: 14px;
	font-weight: bold;
}

.chatlady2 .chatlady_inner .top_ttl span {
	display: block;
	font-weight: bold;
}

.chatlady2 p {
	font-size: 14px;
	line-height: initial;
}

.chatlady2 p strong {
	font-weight: bold;
}

.chatlady2 .step {
	position:relative;
	display: block;
}

.step h3 {
	font-size: 16px;
	margin: 0 auto;
	text-align: center;
	display: block;
	z-index: 100;
	font-weight: bold;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	width: 95%;
	padding: 5px 0;
	background: rgb(252,170,63); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(252,170,63,1) 0%, rgba(254,148,4,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(252,170,63,1) 0%,rgba(254,148,4,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(252,170,63,1) 0%,rgba(254,148,4,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*border: 1px solid #fe9404;*/
	color: #FFF;
	line-height: 24px;
}

.step h3 small {
	font-size: 13px;
	font-weight: bold;
}

h4 {
	font-size: 16px;
	width: 94% !important;
	margin: 0 auto;
	text-align: center;
	display: block;
	z-index: 100;
	font-weight: bold;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	width: 95%;
	padding: 5px 0;
	background: rgb(252,170,63); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(252,170,63,1) 0%, rgba(254,148,4,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(252,170,63,1) 0%,rgba(254,148,4,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(252,170,63,1) 0%,rgba(254,148,4,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*border: 1px solid #fe9404;*/
	color: #FFF;
	line-height: 24px;
}

h4 small {
	font-size: 13px;
	font-weight: bold;
}

.h_t {
	/*background: rgb(252,170,63); /* Old browsers */
	/*background: -moz-linear-gradient(top, rgba(252,170,63,1) 0%, rgba(254,148,4,1) 100%);*/
	/*background: -webkit-linear-gradient(top, rgba(252,170,63,1) 0%,rgba(254,148,4,1) 100%);*/
	/*background:  linear-gradient(to bottom, rgba(252,170,63,1) 0%,rgba(254,148,4,1) 100%);*/
	background: url('../../img/contents/chatlady/bg_pink4.gif') no-repeat #FF5FA4;
	padding: 45px 0 20px 0;
	text-align: center;
	color: #FFF;
	font-size: 15px;
	/*border: 3px solid #fff;*/
	border: 1px solid #F594C2;
	font-weight: bold;
	border-radius: 6px;
	margin-bottom: 10px;
	/*box-shadow: 0 1px 3px rgba(0,0,0,0.3);*/
	position: relative;
}

.h_t:before {
	content: attr(title);
	position: absolute;
	top: 2px;
	left:0;
	color: #fff;
	font-weight: normal;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	width: 100%;
}

.h_t a {
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.step_list,
.step_list2 {
	background: #FFF;
	margin: 0 auto 10px auto;
	width: 94%;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	/*border: 1px solid #ffc25b;*/
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 85%,rgba(250,250,250,1) 100%);
}

.step_list a {
	/*width: 95%;*/
	display: block;
	padding: 10px 0;
	/*text-align: center;*/
	margin: 5px auto;
	border-radius: 6px;
	text-decoration: none;
	transition: transform .2s, box-shadow .2s;
	background:#FFF;
	color: #fc9d48;
	border: 1px solid #CCC;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);

}
.step_list2 a {
	width: 92% !important;
	padding: 10px 8px !important;
}

.step_list a:hover ,
.step_list2 a:hover {
	transform: translateY(-2px);
	border:1px solid #FFF;
	background: #fc9d48;
	border:1px solid #DA873C;
	color: #FFF;
	/*box-shadow: 0 2px 5px rgba(0,0,0,0.2);*/
	box-shadow: 0 6px 16px rgba(0,0,0,0.09), 0 5px 5px rgba(0,0,0,0.13);
}

.index_list a {
	width: 92% !important;
	padding: 10px 8px !important;
}

.qa_container {
	position: relative;
	margin-bottom: 10px !important;
}

.banner {
	margin-bottom: 10px;
	border-radius: 11px;
}

.chatlady .qa {
	background: #FFF;
	padding: 10px;
	margin: 0 10px;
	border-radius: 6px;
}

.chatlady .qa h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	padding-bottom: 5px;
	border-bottom: 1px solid #F5F5F5;
}

.chatlady .qa .answer {
	font-size: 13px;
	margin-top: 10px;
}


.step.step_half {
	display: inline-block;
	width: 49%;
	vertical-align: top;
}

.step.step_half h5 {
	font-size: 16px;
	margin: 0 auto;
	text-align: center;
	display: block;
	z-index: 100;
	font-weight: bold;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	width: 100% !important;
	padding: 5px 0;
	background: rgb(252,170,63) !important;
	background: -moz-linear-gradient(top, rgba(252,170,63,1) 0%, rgba(254,148,4,1) 100%) !important;
	background: -webkit-linear-gradient(top, rgba(252,170,63,1) 0%,rgba(254,148,4,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(252,170,63,1) 0%,rgba(254,148,4,1) 100%) !important;
	border: 1px solid #fe9404;
	color: #FFF;
	line-height: 24px;
	height: 75px !important;
	border-bottom: 1px solid #FFB34D;
	text-indent: 100% !important;
}

.step.step_half .step_list {
	box-shadow: none;
	border: 1px solid #fe9404;
    box-sizing: border-box;
	border-top: none;
	padding-top: 0;
	padding-bottom: 0;
	min-height: 375px;
}
.step.step_half .step_list a {
	box-shadow: none;
	border: none;
	padding: 5px;
	font-size: 11px;
	text-align: left;
	border-bottom: 1px solid #F1F1F1;
	border-radius: 0;
	background: none;
	margin: auto;
}

.step.step_half .step_list a:before {
	content: "・"
}

.step.step_half .step_list a:hover {
	transform: none;
	background: none;
	color: #fc9d48;
	box-shadow: none;
}
.step.step_half .step_list a.active {
	color: #FFFFFF;
	/*background: linear-gradient(to bottom, rgba(252,170,63,.9) 0%,rgba(254,148,4,.5) 100%);*/
	border-bottom: 1px solid #FFAA5D;
	background: url('../../img/contents/chatlady/bg_orange.png') repeat-x;
	animation: thingy 50s linear infinite;
}


.step.step_half .step_list a.active:before {
	content: "▶";
	padding-right: 5px;
	position: relative;
	animation-name: example;
	animation-duration: 2s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.step.step_half .step_list a:last-child{
	border-bottom: none;
}

.step.step_half .step_list a:hover {
	background: rgba(254,148,4,.05);
}
.step.step_half .step_list a.active:hover {
	text-decoration: none!important;
	background: linear-gradient(to bottom, rgba(252,170,63,1) 0%,rgba(254,148,4,.7) 100%);
}

#sub2 .ttl_subcl {
	background: url('../../img/contents/chatlady/ttl_hcl.gif');
	width: 182px;
	height: 25px;
	text-indent: -9999px;
	margin-bottom: 10px;
	border: none;
	border-radius: 0;
}

.ttl_cl {
	background: url('../../img/contents/chatlady/ttl_cl.gif') no-repeat;
	width: 440px;
	height: 25px;
	text-indent: -9999px;
	margin-bottom: 10px;
}

@keyframes example {
		0% {left: 2px;}
		50% {left: -2px;}
		100% {left: 1.99px;}
}

@keyframes thingy {
	0% { background-position: 0 0}
	100% { background-position: 440px 0}
}

.top_pager {
	margin-bottom: 13px;
}

.top_pager li {
	width: 90px;
    border-radius: 6px;
    background: rgb(252,170,63);
    background: -moz-linear-gradient(top, rgba(252,170,63,1) 0%, rgba(254,148,4,1) 100%);
    background: -webkit-linear-gradient(top, rgba(252,170,63,1) 0%,rgba(254,148,4,1) 100%);
    background: linear-gradient(to bottom, rgba(252,170,63,1) 0%,rgba(254,148,4,1) 100%);
    border: 1px solid #fe9404;
    line-height: 1.4;
}

.top_pager li a {
	text-decoration: none;
    display: block;
    padding: 5px;
	color: #fff;
    text-align: center;
    font-weight: bold;
}

.chat_block {
	width: 420px;
	margin: 10px auto;
	/*background: rgb(255,195,228);
	background: -moz-linear-gradient(top, rgba(255,195,228,1) 0%, rgba(255,95,164,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,195,228,1) 0%,rgba(255,95,164,1) 100%);
	background: linear-gradient(to bottom, rgba(255,195,228,1) 0%,rgba(255,95,164,1) 100%);
	border: 1px solid #fe9404;
	border-radius: 5px;*/
	text-align: center;
}

.chat_block a {
	/*display: block;
	padding: 10px 0 10px 15px;
	background: url(../img/contents/chatlady/list_square_arrow.png) no-repeat;
	background-position: 390px 14px;*/
	color: #ff5fa4;
	font-weight: bold;
	font-size: 14px;
}

.chatlady3 {
	/*width: 425px;*/
	margin: 35px auto 40px;
    /*border: 1px solid #A8B6EA;
    padding: 10px 0;*/
    /* background: #FBF9F7; */
    /*background: url('../../img/contents/chatlady/bg_purple.png') #FFF;
    border-radius: 6px;*/
}

.chatlady3 .update_box {
	/*background: rgba(244, 245, 251, 0.75);
    padding: 10px;
    margin: 0 10px;
    border-radius: 6px;*/
	text-align: center;
}

.chatlady3 .update_box .ttl_chat_up {
	font-size: 18px;
	margin-bottom: 3px;
}

.chatlady3 .update_box p {
    display: inline-block;
    position: relative;
    z-index: 0;
    color: #444343;
	font-weight: bold;
    font-size: 14px;
}

.chatlady3 .update_box p:before {
    content: '';
    position: absolute;
    z-index: -1;
    box-shadow: 0 0 3px 0 white inset;
    left: -2px;
    right: -2px;
    top: 61%;
    bottom: 5%;
    background-color: rgba(255, 95, 164, 0.3);
}

.chatlady3 .update_box span {
	font-weight: bold;
	/*text-decoration: underline;*/
}

/* サイド */
#sub2 .side_half_container .side_half {
	margin-bottom: 15px;
}
#sub2 .side_half_container .side_half h4 {
	font-size: 16px;
	margin: 0 auto;
	text-align: left;
	display: block;
	z-index: 100;
	font-weight: bold;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
    width: 174px !important;
	padding: 5px 5px 0;
	background: rgb(252,170,63) !important;
	background: -moz-linear-gradient(top, rgba(252,170,63,1) 0%, rgba(254,148,4,1) 100%) !important;
	background: -webkit-linear-gradient(top, rgba(252,170,63,1) 0%,rgba(254,148,4,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(252,170,63,1) 0%,rgba(254,148,4,1) 100%) !important;
	border: 1px solid #fe9404;
	color: #FFF;
	line-height: 1.4;
	height: 70px !important;
	border-bottom: 1px solid #FFB34D;
	text-indent: 0% !important;
}

#sub2 .side_half_container .side_half .step_list {
	width: 184px;
	box-shadow: none;
	border: 1px solid #fe9404;
	border-top: none;
	padding-top: 0;
	padding-bottom: 0;
}
#sub2 .side_half_container .side_half .step_list a {
	box-shadow: none;
	border: none;
	padding: 5px;
	font-size: 11px;
	text-align: left;
	border-radius: 0;
	background: none;
	margin: auto;
}

#sub2 .side_half_container .side_half .step_list a:before {
	content: "▶";
}

#sub2 .side_half_container .side_half .step_list a:hover {
	transform: none;
	background: none;
	color: #fc9d48;
	box-shadow: none;
}
#sub2 .side_half_container .side_half .step_list a.active {
	color: #FFFFFF;
	/*background: linear-gradient(to bottom, rgba(252,170,63,.9) 0%,rgba(254,148,4,.5) 100%);*/
	border-bottom: 1px solid #FFAA5D;
	background: url('../../img/contents/chatlady/bg_orange.png') repeat-x;
	animation: thingy 50s linear infinite;
}

#sub2 .step.step_half .step_list a.active:before {
	content: "▶";
	padding-right: 5px;
	position: relative;
	animation-name: example;
	animation-duration: 2s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

#sub2 .step.step_half .step_list a:last-child{
	border-bottom: none;
}

#sub2 .step.step_half h4 small {
	display: block;
	line-height: 16px;
}
#sub2 .step.step_half .step_list {
	width: 100%;
	min-height: auto;
}
#sub2 .step a {
	padding-top: 5px;
	margin: 0 auto 0 auto;
}
#sub2 .step.step_half .step_list a:hover {
	background: rgba(254,148,4,.05);
}
#sub2 .step.step_half .step_list a.active:hover {
	text-decoration: none!important;
	background: linear-gradient(to bottom, rgba(252,170,63,1) 0%,rgba(254,148,4,.7) 100%);
}